/** Shopify CDN: Minification failed

Line 285:5 Unexpected "80"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:j-collection-link-2 (INDEX:35) */
.collection-link {
  }

  .collection-link h2 {
    color: #6b6868;
  }

  .collection-link .collection-page-item {
    margin: 1rem 0 0 0;
    display: flex;
    flex-wrap: wrap;
  }

  .collection-link .collection-page-item .item a {
    color: #000;
    text-decoration: none;
  }

  .collection-link .collection-page-item .item {
    display: block;
    width: 100px;
  }

  .collection-link .collection-page-item .item img {
    width: 100%;
  }

  .collection-link .collection-page-item .item .collection-name {
    text-align: center;
  }

  .collection-link .collection-page-item .item:not(:last-child) {
    margin: 0 1rem 0 0;
  }

  /* Mobile */
  .collection-link-mobile {
    display: none;
  }

  @media only screen and (max-width: 1150px) {
    .collection-link-mobile {
      display: block;
      width: 100%;
      position: relative;
      text-align: center;
      padding: 1rem;
    }

    .collection-page-item-mobile-two {
      width: 90%;
      margin: auto;
      display: flex;
    }

    .collection-link-mobile .collection-page-item-mobile-two .item a {
      color: #000;
      text-decoration: none;
    }

    .collection-link-mobile .item img {
      width: 50%;
      margin: auto;
    }

    .collection-link {
      display: none;
    }
  }
/* END_SECTION:j-collection-link-2 */

/* START_SECTION:j-collection-link-3 (INDEX:36) */
.collection-link {
  }

  .collection-link h2 {
    color: #6b6868;
  }

  .collection-link .collection-page-item {
    margin: 1rem 0 0 0;
    display: flex;
    flex-wrap: wrap;
  }

  .collection-link .collection-page-item .item a {
    color: #000;
    text-decoration: none;
  }

  .collection-link .collection-page-item .item {
    display: block;
    width: 100px;
  }

  .collection-link .collection-page-item .item img {
    width: 100%;
  }

  .collection-link .collection-page-item .item .collection-name {
    text-align: center;
  }

  .collection-link .collection-page-item .item:not(:last-child) {
    margin: 0 1rem 0 0;
  }

  /* Mobile */
  .collection-link-mobile {
    display: none;
  }

  @media only screen and (max-width: 1150px) {
    .collection-link-mobile {
      display: block;
      width: 100%;
      position: relative;
      text-align: center;
      padding: 1rem;
    }

    .collection-page-item-mobile {
      width: 90%;
      margin: auto;
      display: flex;
    }

    .collection-link-mobile .collection-page-item-mobile .item a {
      color: #000;
      text-decoration: none;
    }

    .collection-link-mobile .item img {
      width: 50%;
      margin: auto;
    }

    .collection-link {
      display: none;
    }
  }
/* END_SECTION:j-collection-link-3 */

/* START_SECTION:j-collection-link (INDEX:37) */
.collection-link {
  }

  .collection-link h2 {
    color: #6b6868;
  }

  .collection-link .collection-page-item {
    margin: 1rem 0 0 0;
    display: flex;
    flex-wrap: wrap;
  }

  .collection-link .collection-page-item .item a {
    color: #000;
    text-decoration: none;
  }

  .collection-link .collection-page-item .item {
    display: block;
    width: 100px;
  }

  .collection-link .collection-page-item .item img {
    width: 100%;
  }

  .collection-link .collection-page-item .item .collection-name {
    text-align: center;
  }

  .collection-link .collection-page-item .item:not(:last-child) {
    margin: 0 1rem 0 0;
  }

  /* Mobile */
  .collection-link-mobile {
    display: none;
  }

  @media only screen and (max-width: 1150px) {
    .collection-link-mobile {
      display: block;
      width: 100%;
      position: relative;
      text-align: center;
      padding: 1rem;
    }

    .collection-page-item-mobile {
      width: 90%;
      margin: auto;
      display: flex;
    }

    .collection-link-mobile .collection-page-item-mobile .item a {
      color: #000;
      text-decoration: none;
    }

    .collection-link-mobile .item img {
      width: 50%;
      margin: auto;
    }

    .collection-link {
      display: none;
    }
  }
/* END_SECTION:j-collection-link */

/* START_SECTION:j-contact-us (INDEX:38) */
.contact-us {
    padding: 8px;
    display: flex;
    position: relative;
  }

  .contact-us .left {
    flex-basis: 60%;
    height: 100px;
    display: flex;
    align-items: center;
    padding: 1.5rem;
  }

  .left .owner-profile {
    width: 80px;
  }

  .contact-us .text-msg {
    margin: 0 0 0 1rem;
  }

  .contact-us .text-msg span {
    font-weight: 600;
  }

  .contact-us .right {
    display: flex;
    flex-basis: 40%;
    align-items: center;
    justify-content: end;
    height: 100px;
    padding: 1.5rem;
  }

  .contact-us .right .text-info:not(:last-child)::after {
    content: "|";
    margin: 0 0.5rem;
  }

  @media only screen and (max-width: 1172px) {
    .contact-us {
      flex-direction: column;
    }

    .contact-us .left {
      justify-content: center;
      width: 100%;
      padding: 0;
    }

    .contact-us .text-msg {
      margin: 0 0 0 0.2rem;
    }

    .contact-us .right {
      justify-content: center;
      padding: 0;
    }80
  }

  @media only screen and (max-width: 600px) {
    .contact-us .left {
      text-align: center;
      flex-direction: column;
    }
  }

  @media only screen and (max-width: 442px) {
    .contact-us .text-msg,
    .contact-us .text-info {
      font-size: 0.8rem;
    }
  }

  @media only screen and (max-width: 344px) {
    .contact-us .right {
      flex-direction: column;
      text-align: center;
    }
    .contact-us .right .text-info:not(:last-child)::after {
      content: "";
    }
  }
/* END_SECTION:j-contact-us */

/* START_SECTION:j-logo (INDEX:42) */
.logo {
        width: 100%;
      }

      .logo .text-icon {
        width: 180px;
        display: block;
      }

  @media only screen and (max-width: 1172px) {
    .logo div.text-icon {
      text-align:center;
      margin:auto;
    }
  }
/* END_SECTION:j-logo */